# -*- coding: utf-8 -*-
# Generated by Django 1.9 on 2018-01-13 10:52
from __future__ import unicode_literals

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('mainApp', '0065_auto_20180113_1051'),
    ]

    operations = [
        migrations.AlterField(
            model_name='shipment',
            name='shippingAddress',
            field=models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, to='mainApp.UserAddress'),
        ),
    ]
